@import url("https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* body {
  min-width: 1200px;
}

.main-container {
  width: 1200px;
  max-width: 100vw;
  margin: 0 auto;
} */

.section-a {
  width: 100%;
  height: auto;
  margin-bottom: 3rem;
}

.section-a-container {
  width: 85%;
  padding: 3rem 0;
  background: #f6f0e9;
  position: relative;
}

.section-a-content {
  display: grid;
  width: 72%;
  margin-bottom: 2rem;
  grid-template-columns: 47% 47%;
  justify-content: center;
  align-items: center;
  gap: 3rem;
  margin-left: 210px;
}

.section-a-heading {
  font-family: "Outfit", sans-serif;
  font-weight: 400;
  font-size: 28px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: right;
  text-transform: uppercase;
  color: #000000;
  margin-bottom: 1.3rem;
}

.section-a-para {
  font-family: "Outfit", sans-serif;
  font-weight: 400;
  font-size: 10px;
  line-height: 12px;
  letter-spacing: 0%;
  text-align: right;
  margin-bottom: 0;
  color: #000000;
}

.section-a-subpara {
  font-family: "Outfit", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 46px;
  letter-spacing: 0%;
  text-align: right;
  color: #000000;
}

.sec-a-button {
  font-family: "Outfit", sans-serif;
  font-weight: 600;
  font-size: 8px;
  letter-spacing: 3px;
  text-align: center;
  text-transform: uppercase;
  border: none;
  outline: none;
  cursor: unset !important;
  background: #89ca50;
  padding: 0.2rem 1rem;
  border-radius: 51px;
  display: block;
  float: right;
}
.sec-a-button-01 {
  font-family: "Outfit", sans-serif;
  font-weight: 600;
  font-size: 8px;
  letter-spacing: 3px;
  text-align: center;
  text-transform: uppercase;
  border: none;
  outline: none;
  background: #c3c3c3;
  padding: 0.2rem 1rem;
  border-radius: 51px;
  display: block;
  float: right;
  cursor: unset !important;
}

.sec-a-icon {
  width: 20px;
  height: 20px;
  color: red;
  margin-right: 5px;
}

.section-a-right {
  width: 100%;
  height: 239px;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.sec-a-know-more {
    position: unset;
    float: right;
    width: max-content;
    background-color: transparent;
    display: flex;
    align-items: center;
}

.sec-a-know-more-button {
    border: none;
    background: none;
    padding: 0 3px;
}

.sec-a-know-more-button a {
    font-family: "Outfit", sans-serif;
    font-weight: 700;
    font-size: 10px;
    line-height: 1;
    letter-spacing: 0.2em;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    color: #000;
    padding: 0px 5px;
    display: inline-block;
}

.button-img-button {
    width: 15px;
    height: 15px;
    margin-right: 10px;
    display: flex;
    margin-top: 4px;
    align-items: center;
    justify-content: center;
}

.button-img-button img {
    width: 100%;
    height: 100%;
}


.ajay {
  position: absolute;
  top: 3rem;
  right: 1.5rem;
  writing-mode: vertical-rl;
  letter-spacing: 30px;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  transform: rotate(180deg);
  padding: 8px 4px;
  z-index: 2;
  color: #000000;
  text-align: center;
}
.ajay-01 {
  position: absolute;
  top: 0;
  right: 1.5rem;
  writing-mode: vertical-rl;
  letter-spacing: 15px;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  transform: rotate(180deg);
  padding: 8px 4px;
  z-index: 2;
  color: #000000;
  text-align: center;
}
.ajay-02 {
  position: absolute;
  top: 1rem;
  left: 1.5rem;
  writing-mode: vertical-rl;
  letter-spacing: 18px;
  font-size: 22px;
  font-weight: 500;
  text-transform: uppercase;
  transform: rotate(180deg);
  padding: 8px 4px;
  z-index: 2;
  color: #d2ac47;

  text-align: center;
}

.section-b {
  margin-bottom: 3rem;
}

.margin-bu-01 {
  padding-bottom: 2rem;
}

.section-b-container {
  width: 85%;
  margin-left: auto;
  padding: 5rem 0;
  background: #111111;
  position: relative;
}

.section-b-content {
  display: grid;
  width: 72%;
  grid-template-columns: 47% 47%;
  justify-content: center;
  align-items: center;
  gap: 5rem;
  margin-left: 120px;
}

.section-b-heading {
  font-family: "Outfit", sans-serif;
  font-weight: 400;
  font-size: 28px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 1.3rem;
}

.section-b-para {
  font-family: "Outfit", sans-serif;
  font-weight: 400;
  font-size: 10px;
  line-height: 12px;
  letter-spacing: 0%;
  margin-bottom: 0;
  color: #ffffff;
}

.section-b-subpara {
  font-family: "Outfit", sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: white;
}

.sec-b-button-01 {
  font-family: "Outfit", sans-serif;
  font-weight: 600;
  font-size: 8px;
  letter-spacing: 3px;
  text-align: center;
  text-transform: uppercase;
  border: none;
  outline: none;
  cursor:unset !important;
  background: #c3c3c3;
  padding: 0.2rem 1rem;
  border-radius: 51px;
  display: block;
}

.sec-a-icon-01 {
  width: 20px;
  height: 20px;
  color: red;
  margin-right: 0px;
}

.sec-c {
  width: 100%;
  height: 200px;
  background: #dfbd63;
}

.secton-02-a {
  width: 100%;
}

.section-02-container {
  width: 70%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: auto auto auto;
  gap: 3rem;
}

.sec-02-card {
  width: 100%;
  padding: 1.6rem;
  height: auto;
  background: #f6f0e9;
  box-shadow: 5px 5px 12.7px 0px #00000045;
}
.sec-02-img {
  width: 100%;
  background: #d9d9d9;
}

.sec-02-para {
  font-family: "Outfit", sans-serif;
  font-size: 12px;
  margin-top: 1.8rem;
  font-size: 300;
  line-height: 14px;
}

.sec-02-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.sec-02-date {
  font-family: "Outfit", sans-serif;
  font-size: 10px;
  padding: 0;
}


.sec-02-button {
  font-family: "Outfit", sans-serif;
  border: none;
  outline: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 10px;
  background: #dfbd63;
  padding: 0.2rem 0.8rem;
  font-weight: 500;
  border-radius: 51px;
  margin-top: -1rem;
}

.sec-02 {
  font-family: "Outfit", sans-serif;
  width: 100%;
  height: 200px;
  background: #dfbd63;
  margin-top: 5rem;
}

@media screen and (max-width: 956px) {
  .section-02-container {
    width: 80%;
    grid-template-columns: auto auto;
  }
}
@media screen and (max-width: 556px) {
  .section-02-container {
    width: 98%;
    grid-template-columns: auto;
  }
  .section-a-container {
    width: 100%;
    padding: 3rem 0;
    background: #f6f0e9;
    position: relative;
  }
  .section-a-right {
    order: -1; /* Image comes first */
  }
  .section-a-content {
    display: grid;
    width: 98%;
    margin-bottom: 2rem;
    grid-template-columns: 100%;
    justify-content: center;
    align-items: center;
    margin-left: 0px;
  }
  .section-a-heading {
    text-align: left;
    margin-left: 1rem;
  }
  .section-a-para {
    text-align: unset;
    padding: 0 1rem;
  }
  .section-a-subpara {
    text-align: unset;
    padding: 0 1rem;
  }

  .sec-a-button {
    font-size: 8px;
    margin: 0 1rem;
    background: #89ca50;
    float: unset;
  }
  .sec-a-button-01 {
    font-family: "Outfit", sans-serif;
    font-weight: 600;
    font-size: 8px;
    letter-spacing: 3px;
    text-align: center;
    text-transform: uppercase;
    border: none;
    outline: none;
    margin-top: -5rem;
    background: #c3c3c3;
    padding: 0.2rem 1rem;
    border-radius: 51px;
    display: block;
    float: unset;
    margin: 0 1rem;
  }
  .section-b-content {
    display: grid;
    width: 98%;
    grid-template-columns: 100%;
    justify-content: center;
    align-items: center;
    gap: 3rem;
    margin-left: 0px;
  }
  .section-b-container {
    width: 100%;
    margin-left: auto;
    padding: 5rem 0;
    background: #111111;
    position: relative;
  }

  .section-b-heading {
    font-size: 28px;

    margin: 0 0.5rem;
    margin-bottom: 1.3rem;
  }

  .section-b-para {
    margin: 0 1rem;
    margin-bottom: 1.3rem;
  }
  .sec-a-know-more {
    float: unset;
	  margin-left:1rem;
  }
  .section-b-subpara {
    font-family: "Outfit", sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: white;
    margin: 0 1rem;
    margin-bottom: 1.3rem;
  }
  .sec-b-button-01 {
    margin: 0 1rem;
  }
  .ajay-01 {
    display: none;
  }

  .ajay-02 {
    display: none;
  }
  .ajay {
    display: none;
  }
  
    .pro-listing{
    	padding-bottom: 0rem !important;
    }
}
